Subject: Re: Resignation
From: Virat Joshi <[email-masked]>
To: Neha Gupta <[email-masked]>
Cc: HR Livesalesman <[email-masked]>
Date: Fri, 5 Jul 2019 07:16:06 +0000

Hi Neha,

You are working on July 9th - 21:30-06:30

You can come and collect your cheque and sign the full and final documents on July 10th

Kind regards,
Viraat
________________________________
From: Neha Gupta <[email-masked]>
Sent: 04 July 2019 21:47
To: Virat Joshi
Subject: Re: Resignation

Hi Viraat,

Thanks for your response can you please do it in the morning because I need to leave the city in the morning of 10th July. So, if you can provide me my documents and cheque on the 9th morning that will be very kind of you.
I hope you understand my situation as I am the only one who work at my home. It's a humble request.

Thank you for your patience and cooperations.

Kind Regards,
Neha Gupta

________________________________
From: "viraat" <[email-masked]>
To: "Neha Gupta" <[email-masked]>, "HR Livesalesman" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Wednesday, 3 July, 2019 14:10:39
Subject: Re: Resignation

Hi Neha,

Thank you for the email.

Your resignation is accepted and your last working day will be July 9th. You can take your full and final payment along with your documents on July 9th.

Kind regards,
Viraat
________________________________
From: Neha Gupta <[email-masked]>
Sent: 02 July 2019 21:38
To: HR Livesalesman
Cc: Virat Joshi
Subject: Resignation

To HR Department
Livesalesman
Sec 2 Noida

This is to inform you that I accept the resignation as I no longer want to continue with this organisation. Please relieve me from all my duties and responsibilities towards your organisation from 9th of July 2019.

Thank you for your consideration.

Regards,
Neha Gupta